@charset "utf-8";

/* CSS information ===================================================

	 file name : style.css
	style info : コンテンツ部分スタイルシート

=================================================================== */

.merit {
	background-color: #ECF8FD;
}
.merit__headline {
	padding: 20px 20px 0;
	background: url("../img/invoice_bg02.png") repeat center top / cover;
}
.merit__headline h2 {
	text-align: center;
}

.merit__inner {
	max-width: 980px;
	margin: 0 auto;
	padding: 50px 20px 80px;
}
.merit__item {
	padding: 30px 20px;
	background-color: #FFF;
	border-radius: 10px;
}
.merit__item + .merit__item {
	margin-top: 20px;
}
.merit__row {
	width: 100%;
	max-width: 760px;
	margin: 0 auto;
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.style01 .merit__row {
 	-webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
}
.merit__item figure {
	margin: 0 20px;
}
.merit__title {
	margin-bottom: 20px;
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.merit__number {
	width: clamp(80px * 0.6, 8.16vw, 80px);
	margin-right: 15px;
}
.merit__title h3 {
	font-size: 3.0rem;
	line-height: 1.33;
	color: #1B4360;
	white-space: nowrap;
}
.merit__title h3 mark {
	position: relative;
	font-style: normal;
	color: #1B4360;
	background: linear-gradient(transparent 50%, #FFF29C 50%);
}
.merit__title h3 mark::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 5px solid #FFF;	
}
.merit__txt {
	max-width: 450px;
	font-size: 1.6rem;
	line-height: 1.875;
}
.merit__txt strong {
	font-weight: bold;
}

@media only screen and (max-device-width: 1024px) {
.merit__title h3 mark::after {
	display: none;
}
}

@media only screen and (max-width: 767px){
.merit__headline {
	padding: clamp(20px, 4.43vw, 34px);
	background-image: url("../img/invoice_bg02-sp.png");
}
.merit__inner {
	padding: clamp(30px, 7.17vw, 55px) clamp(20px, 4.43vw, 34px) clamp(60px, 13.03vw, 100px);
}
.merit__item {
	padding: clamp(30px * 0.5, 5.21vw, 40px) clamp(20px * 0.5, 6.51vw, 50px);
}
.merit__item + .merit__item {
	margin-top: clamp(20px * 0.5, 3.91vw, 30px);
}
.merit__row {
  	display: block;
}
.merit__item figure {
	width: clamp(202px * 0.5, 26.33vw, 202px);
	margin: 0 auto 20px;
	text-align: center;
}
.merit__title {
	max-width: 450px;
	margin: 0 auto 20px;
}
.merit__number {
	width: clamp(56px * 0.6, 7.3vw, 56px);
	margin-right: 8px;
}
.merit__title h3 {
	font-size: clamp(2.0rem * 0.5, 4.69vw, 3.6rem);
}
.merit__txt {
	margin: 0 auto;
	font-size: clamp(1.4rem, 3.65vw, 2.8rem);
}
}


.contact__headline {
	position: relative;
	padding: 60px 20px;
	background: url("../img/invoice_bg03.png") repeat center top / cover;
}
.contact__headline::before {
	content: "";
	position: absolute;
	top: 0;
	left: 20px;
	right: 20px;
	bottom: 0;
	width: calc(100% - 40px);
	max-width: 945px;
	height: min(19.79vw, 194px);
	margin: auto;
	background: url("../img/invoice_ill01.png") no-repeat center center / contain;
	
}
.contact__headline figure {
	display: none;
}
.contact__headline h2 {
	margin-bottom: 20px;
	text-align: center;
}
.contact__headline p {
	max-width: 980px;
	margin: 0 auto;
	padding-left: min(13.26vw, 130px);
	padding-right: min(13.26vw, 130px);
	font-size: clamp(1.6rem, 1.83vw, 1.8rem);
	font-weight: bold;
	text-align: center;
	line-height: 2.22;
	color: #FFF;
}
.contact__headline p strong {
	font-weight: bold;
	color: #FFF29C;
}

@media only screen and (max-width: 1024px){
.contact__headline::before {
	content: "";
	position: absolute;
	top: auto;
	left: 20px;
	right: 20px;
	bottom: 0;
	width: calc(100% - 40px);
	max-width: 945px;
	height: min(19.79vw, 194px);
	margin: auto;
	background: url("../img/invoice_ill01.png") no-repeat center center / contain;
}
}
@media only screen and (max-width: 767px){
.contact__headline {
	padding: clamp(30px, 6.51vw, 50px) clamp(20px, 4.43vw, 34px);
	background-image: url("../img/invoice_bg03-sp.png");
}
.contact__headline::before {
	display: none;
}
.contact__headline figure {
	max-width: clamp(262px * 0.5, 34.15vw, 262px);
	margin: 0 auto 20px;
	text-align: center;
	display: block;
}
.contact__headline h2 {
	margin-bottom: 20px;
	text-align: center;
}
.contact__headline p {
	padding-left: 0;
	padding-right: 0;
	font-size: clamp(1.4rem, 3.65vw, 2.8rem);
}
.contact__headline p strong {
	font-weight: bold;
	color: #FFF29C;
}
}

/*----------------------------------------------------------
/* .contact	お問い合わせ
----------------------------------------------------------*/
.contact__inner {
	max-width: 1020px;
	margin: 0 auto;
	padding: 100px 20px;
}
.form-chk .contact__inner, 
.form-thx .contact__inner {
	padding: 80px 20px;
}
.contents__txt {
	margin-bottom: 17px;
	font-size: 2.0rem;
	text-align: center;
	line-height: 1.5;
	color: #333;
}
.contact .form-btn {
	-webkit-transition: all .3s;
	transition: all .3s;
}
.contact .form-btn:hover {
	transform: scale(1.05,1.05);
	filter: brightness(1.1);
	-webkit-transition: all .3s;
	transition: all .3s;
}

@media (max-width: 767px){
.contact::before {
	width: calc(199px * 0.5);
	height: calc(57px * 0.5);
}
.contact__inner {
	padding: clamp(60px, 13.03vw, 100px) 20px;
}
.form-chk .contact__inner, 
.form-thx .contact__inner {
	padding: 10.43vw 20px 17.2vw;
}
.contents__txt {
	font-size: max(3.6505vw, 1.4rem);
	text-align: left;
}
}

/* フォームボタン */
.btn-next, 
.btn-prev {
	margin: 0 auto;
	text-align: center;
}
.btn-set {
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
  	-webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.btn-set .btn-next, 
.btn-set .btn-prev{
	margin: 0;
}

@media (max-width: 767px){
.btn-set {
  	display: block;
}
.btn-set .btn-prev {
	margin-top: 25px;
}
.btn-set .btn-prev img {
	width: 100%;
	max-width: calc(292px * 0.9);
}
}

@media (max-width: 414px){
.btn-set .btn-prev img {
	max-width: 80%;
}
}

/* サンクスページ */
.form-thx .contact__txt {
	margin-bottom: 40px;
	font-size: 1.8rem;
	line-height: 2.0;
}
.form-thx h3 {
	margin-bottom: 20px;
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}
.form-thx h4 {
	margin-top: 60px;
	margin-bottom: 20px;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}
.form-thx ol {
	margin-bottom: 60px;
	list-style-type: decimal;
}
.form-thx li {
	margin-left: 25px;
	margin-bottom: 40px;
	list-style-type: decimal;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2.0;
}
.form-thx li em {
	font-weight: bold;
}
.form-thx li span {
	padding-top: 5px;
	font-size: 1.6rem;
	font-weight: normal;
	display: block;
}

@media (max-width: 767px){
.form-thx .contact__txt {
	font-size: max(3.5202vw, 1.35rem);
}
.form-thx h3 {
	margin-bottom: 2.6vw;
	font-size: max(4.6936vw, 1.8rem);
}
.form-thx h4 {
	margin-top: 7.82vw;
	margin-bottom: 2.6vw;
	font-size: max(4.1720vw, 1.6rem);
}
.form-thx ol {
	margin-bottom: 7.82vw;
	list-style-type: decimal;
}
.form-thx li {
	margin-left: 20px;
	margin-bottom: 5.21vw;
	font-size: max(3.5202vw, 1.35rem);
}
.form-thx li em {
	font-weight: bold;
}
.form-thx li span {
	font-size: max(3.3898vw, 1.3rem);
}
}

/*----------------------------------------------------------
/* .company	会社概要
----------------------------------------------------------*/
.company {
	background-color: #E4E4E4;
}
.company__inner {
	max-width: 1300px;
	margin: 0 auto;
	padding: 100px 20px;
}
.company__outline {
	padding: 80px 80px 70px;
	background-color: #fff;
	border-radius: 5px;
  	display:-webkit-box;
  	display:-ms-flexbox; 
  	display:flex;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.company__outline figure {
	width: 30.4109%;
	text-align: center;
}
.company__outline figure figcaption {
	padding-top: 20px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
}
.company__outline figure figcaption em {
	padding-left: 10px;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.company__tbl {
	width: 63.9269%;
}
.company__tbl th, 
.company__tbl td {
	padding: 15px 10px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1.2;
	vertical-align: middle;
	border-bottom: 1px solid #CCC;
}
.company__tbl th {
	white-space: nowrap;
}
.company__tbl ul {
}
.company__tbl li {
	position: relative;
	padding-left: 1.0em;
}
.company__tbl li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "・";
	padding-right: 8px;
}
.results {
	background-color: #F4FAFF;
}
.results_inner {
	max-width: 1300px;
	margin: 0 auto;
	padding: 40px 20px 80px;
}
.service-bnr {
	margin-top: 40px;
	margin-bottom: 40px;
	padding-right: 60px;
}
.service-bnr li {
	float: left;
	width: 33.3333%;
	margin-right: 30px;
}
.service-bnr li:nth-child(3n) {
	margin-right: -60px;
}
.company h4 {
	margin-bottom: 30px;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	color: #333;
}
.client-list {
	padding-right: 30px;
}
.client-list ul {
	float: left;
	width: 25%;
	margin-right: 10px;
}
.client-list ul:nth-child(4n) {
	margin-right: -30px;
}
.client-list li {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.4;
}

/* Desktop ****************************/
@media print, screen and (max-width: 1260px){
.company__outline {
	padding: 60px 40px 40px;
}

/*
.company .detail_box h3 {
	margin-right: -20px;
}
.company .detail_box h3 {
	padding: 15px 0 15px 120px;
	font-size: 35px;
	font-size: 3.5rem;
	-moz-background-size: 98px 119px;
	-webkit-background-size: 98px 119px; 
	-o-background-size: 98px 119px;
	-ms-background-size: 98px 119px;
	background-size: 98px 119px;
}
.company .detail_box h3 em {
	font-size: 40px;
	font-size: 4.0rem;
}

.company .detail_box {
	padding-right: 20px;
}
*/
} /*/@media*/

/* Tablet *****************************/
@media print, screen and (max-width: 991px){

.company__outline {
	padding: 60px 20px 30px;
}
.company__outline figure figcaption {
	font-size: 14px;
	font-size: 1.4rem;
}
.company__outline figure figcaption em {
	font-size: 20px;
	font-size: 2.0rem;
}

/*
.company .detail_box h3 {
	margin-bottom: 20px;
	font-size: 30px;
	font-size: 3.0rem;
}
.company .detail_box h3 em {
	font-size: 35px;
	font-size: 3.5rem;
}
*/
} /*/@media*/

/* Phone ******************************/
@media only screen and (max-width: 767px){
.company__inner {
	padding: clamp(60px, 13.03vw, 100px) 20px;
}
.company__outline {
    padding: 50px 20px 30px;
    display: block;
}
/*
.company .detail_box {
	float: none;
	width: auto;
	margin-bottom: 30px;
	padding-right: 0;
	text-align: center;
}
.company .detail_box h3 {
	margin-right: 0;
	margin-bottom: 10px;
	padding: 10px 0 10px 75px;
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.4;
	-moz-background-size: 65px 79px;
	-webkit-background-size: 65px 79px; 
	-o-background-size: 65px 79px;
	-ms-background-size: 65px 79px;
	background-size: 65px 79px;
	display: inline-block;
}
.company .detail_box h3 em {
	font-size: 25px;
	font-size: 2.5rem;
}
*/
.company__outline figure {
	width: auto;
	max-width: 80%;
	margin: 0 auto 20px;
}
.company__outline figure figcaption {
	padding: 10px 10px;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}
.company__outline figure figcaption em {
	font-size: 20px;
	font-size: 2.0rem;
}
.company__tbl {
	width: 100%;
}
.company__tbl th, 
.company__tbl td {
	padding: 14px 10px;
	font-size: 16px;
	font-size: 1.6rem;
}

/*
.results {
	background-color: #F4FAFF;
}
.results_inner {
	max-width: 1300px;
	margin: 0 auto;
	padding: 40px 20px 80px;
}
.service_bnr {
	margin-top: 40px;
	margin-bottom: 40px;
	padding-right: 20px;
}
.service_bnr li {
	float: left;
	width: 33.3333%;
	margin-right: 10px;
}
.service_bnr li:nth-child(3n) {
	margin-right: -20px;
}
*/
.company h4 {
	margin-bottom: 20px;
	font-size: 18px;
	font-size: 1.8rem;
}
.client-list {
	padding-right: 10px;
}
.client-list ul {
	width: 50%;
	margin-right: 10px;
	margin-bottom: 20px;
}
.client-list ul:nth-child(4n) {
	margin-right: 10px;
}
.client-list ul:nth-child(2n) {
	margin-right: -10px;
}
.client-list li {
	font-size: 12px;
	font-size: 1.2rem;
}
} /*/@media*/

@media only screen and (max-width: 543px){
/*
.company .detail_box h3 {
	font-size: 18px;
	font-size: 1.8rem;
}
.company .detail_box h3 em {
	font-size: 23px;
	font-size: 2.3rem;
}
*/
.company__outline figure {
	max-width: 100%;
}
.company__tbl th, 
.company__tbl td {
	padding: 12px 5px;
	font-size: 14px;
	font-size: 1.4rem;
}
.company__tbl th {
	padding: 12px 5px 15px 0;
}
.company__tbl td {
	padding: 12px 0 15px 5px;
}
.service-bnr {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-right: 0;
}
.service-bnr li {
	float: none;
	width: auto;
	max-width: 60%;
	margin: 0 auto 10px;
}
.service-bnr li:nth-child(3n) {
	margin-right: auto;
}
.service-bnr li:last-child {
	margin-bottom: 0;
}
.client-list li {
	letter-spacing: -1px;
}
} /*/@media*/

@media only screen and (max-width: 320px){
/*
.company .detail_box h3 {
	font-size: 17px;
	font-size: 1.7rem;
	letter-spacing: -1px;
}
.company .detail_box h3 em {
	font-size: 21px;
	font-size: 2.1rem;
}
*/
.service-bnr {
	padding-right: 0;
}
.service-bnr li {
	float: none;
	width: auto;
	max-width: 80%;
	margin-bottom: 10px;
}
.service-bnr li:last-child {
	margin-bottom: 0;
}
.client-list {
	padding-right: 0;
}
.client-list ul {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}
.client-list ul:nth-child(4n) {
	margin-right: 0;
}
.client-list ul:nth-child(2n) {
	margin-right: 0;
}
}